// COLORS
$color-primary: #B7C8D9;
$color-primary-light: #f3f3f3;
$color-primary-dark: #a4a4aa;

$color-secondary-light: #F0F0F0;
$color-secondary-dark: #343638;

$color-grey-light: #e8e8e8;
$color-grey-dark: #9e9e9e;

$color-white: #FFF;
$color-black: #000;

// FONT
$main-font: 'Open Sans', sans-serif;
$default-font-size: 1.6rem;
